Support System and Blog Templates - load_plugin_textdomain depricated

I am trying to debug issues on my server and came across this....

Notice: load_plugin_textdomain was called with an argument that is deprecated since version 2.7 with no alternative available.

It's from the incsub_support.php file.